BODY {
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #333333;
	SCROLLBAR-FACE-COLOR: #CCCCCC; FONT-SIZE: 8pt; SCROLLBAR-HIGHLIGHT-COLOR: #000000; OVERFLOW: auto; SCROLLBAR-SHADOW-COLOR: #ecebeb; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; SCROLLBAR-ARROW-COLOR: #CCCCCC; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: verdana,arial,; SCROLLBAR-DARKSHADOW-COLOR: #333333;
}
     A:link     { text-decoration:none; color:#FE7D38; }
     A:active   { text-decoration:none; color:#FE7D38; }
     A:visited  { text-decoration:none; color:#DC0181; }
     A:hover    { text-decoration:underline; color:#DC0181; }
.menu{
	font-family: arial,helvetica,san serif;
	font-size: 10px;
	color: #ffffff;
      }
.text{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #333333;
	}
.today{
	font-family: arial,helvetica,san serif;
	font-size: 10px;
	color: #FFC599;
	text-transform:lowercase;
	text-align: center;
	position: relative;
}
								
.radiolinks{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #ecebeb;
	text-decoration: none;
	}

	
.categorys{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
	}
.ln{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #FFCC66;
	text-decoration: underline;
	}
.PlayingNowTitle{
	font-family: arial,helvetica,san serif;
	font-size: 30px;
	color: #990000;
	font-weight: bold;
	border : medium;
	background-color : Silver;
}
	
	
.pnlink{
	font-family: arial,helvetica,san serif;
	font-size: 20px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	}

.linetitle{
	font-family: arial,helvetica,san serif;
	font-size: 14px;
	color: #ecebeb;
	font-weight: bold;
	padding-bottom: 1;
	}
	
.welcomeboxfirstline{
	font-family: arial,helvetica,san serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	padding-bottom: 1;
	}
	
.welcomebox{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding-bottom: 2;
	}
	
.welcomeboxlink{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	}

.breadcrumbs{
	font-family: arial,helvetica,san serif;
	font-size: 10px;
	color: #000000;
	}
	
.breadcrumbslink{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	}
.plain000000{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #000000;
	}
.plainRadio{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #ecebeb;
	
	}
	
.whatsnew{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	}
		
.links{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	}

.nowplaying{
	font-family: arial,helvetica,san serif;
	font-size: 18px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	}	

.nptitle{
	font-family: arial,helvetica,san serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	}
		
.textblack{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #000000;
	}
	
.textbold{
	font-family: arial,helvetica,san serif;
	font-weight: bold;
	font-size: 11px;
	color: #CCCCCC;
	}	

.texttitle{
	font-family: arial,helvetica,san serif;
	font-weight: bold;
	font-size: 12px;
	color: #CCCCCC;
	}	
	
.mixhistory{
	font-family: arial,helvetica,san serif;
	line-height: 13px;
	line-spacing: 3px;
	font-size: 11px;
	color: #CCCCCC;
	}
	
.datetitle{
	font-family: arial,helvetica,san serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFC599;
	}
	
.plain000000bold{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	}

.plain00000013pt{
	font-family: arial,helvetica,san serif;
	font-size: 13px;
	color: #000000;
	}
	

.plain9pt{
	font-family: arial,helvetica,san serif;
	font-size: 9px;
	color: #000000;
	}
		
.plainfffffflink{
	font-family: arial,helvetica,san serif;
	font-size: 11px;
	color: #ffffff;
	}	
	
.featurelineone{
	font-family: arial,helvetica,san serif;
	font-size: 12px;
	color: #666633;
	}

.featurelineone000000{
	font-family: arial,helvetica,san serif;
	font-size: 12px;
	color: #000000;
	}

.mainfeaturelinetwo{
	font-family: arial,helvetica,san serif;
	font-size: 20px;
	color: #cc0000;
	font-weight: bold; 
	}

.mainfeaturelinetwo000000{
	font-family: arial,helvetica,san serif;
	font-size: 20px;
	color: #666666;
	font-weight: bold; 
	}
	
.footertext{
	font-family: arial,helvetica,san serif;
	font-size: 10px;
	color: #6b6b6b;
	font-weight: bold;
	}

.footerlink{
	font-family: arial,helvetica,san serif;
	font-size: 10px;
	color: #6b6b6b;
	text-decoration: none;
	}	
.footerbold{
	font-family: arial,helvetica,san serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	}	

.tablebrdr {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;
}

.tablebrdr2 {

	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.sm {
	font-family: arial;
	font-size: 9px;
	color: #666666;
}
	
